Jump to content

Wolf Brannan

Resident
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Wolf Brannan

  • Rank
    Newbie
  1. This nice script to put in a prim, with a touch will output wind speed. What change would be needed to output the wind direction? Wolf. ===================================================== default { state_entry() { llSay(0, "Touch me for current sl wind speed."); } touch_start(integer total_number) { vector wind = llWind(<0,0,0>); llSay(0,"Wind speed: " + (string)llVecMag(wind) + " m/s"); } }
  2. Below is the output of that.. ---------------------------- 64-bit Linux detected. Running from /home/mdkeith/SecondLife-i686-3.3.1.254524 - Installing menu entries in /home/mdkeith/.local/share/applications bin/do-not-directly-run-secondlife-bin: error while loading shared libraries: libGL.so.1: wrong ELF class: ELFCLASS64 *** Bad shutdown. *** You are running the Second Life Viewer on a x86_64 platform. The most common problems when launching the Viewer (particularly 'bin/do-not-directly-run-secondlife-bin: not found' and 'error while loading shared libraries') may be solved by installing your Linux distribution's 32-bit compatibility packages. For example, on Ubuntu and other Debian-based Linuxes you might run: $ sudo apt-get install ia32-libs ia32-libs-gtk ia32-libs-kde ia32-libs-sdl ******************************************************* This is a BETA release of the Second Life linux client. Thank you for testing! Please see README-linux.txt before reporting problems. ------------------- Anymore clues?? Wolf Brannan
  3. I installed the ia32-libs-multiarch and ia32-libs But still get message at the end ot trying to run the viewer --- You are running the Second Life Viewer on a x86_64 platform. The most common problems when launching the Viewer (particularly 'bin/do-not-directly-run-secondlife-bin: not found' and 'error while loading shared libraries') may be solved by installing your Linux distribution's 32-bit compatibility packages. For example, on Ubuntu and other Debian-based Linuxes you might run: $ sudo apt-get install ia32-libs ia32-libs-gtk ia32-libs-kde ia32-libs-sdl -- anyhelp would be appreciated Wolf
×
×
  • Create New...